#+TITLE: ISS meeting 1 :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* ISS meeting 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 0dbbaebc-7510-4a90-89f6-6704a93eea8b
:SOURCE: /home/user/memex/daily/2017-01-25.org
:END:

:CREATED: [2017-01-25 Wed 13:51]
:MODIFIED: [2017-01-25 Wed 14:00]
:IMPORTED: [2023-02-08 Wed 19:22]

ESRC Nexus conference 16 March: Sustainability in Turbulent Times

Assist-UK



* Backlinks
- Source: [[file:/home/user/memex/daily/2017-01-25.org][2017-01-25.org]]
